[NODES]
EXHAUST_1=0
EXHAUST_0=0
EXHAUST_1=0
SUSP_RR=0
____WHEEL_RR=0
________TYRE_RR=0
____________TYRE_RR=0
________________TYRE_RR=0
________RIM_BLUR_RR=0
________RIM_RR=0
____________RIM_RR=0
________________RIM_RR=0
________WHEEL_RR=0
____________WHEEL_RR=0
SUSP_LR=0
____WHEEL_LR=0
________RIM_BLUR_LR=0
________TYRE_LR=0
____________TYRE_LR=0
________________TYRE_LR=0
________RIM_LR=0
____________RIM_LR=0
________________RIM_LR=0
________WHEEL_LR=0
____________WHEEL_LR=0
SUSP_LF=0
____WHEEL_LF=0
________TYRE_LF=0
____________TYRE_LF=0
________________TYRE_LF=0
________RIM_BLUR_LF=0
________RIM_LF=0
____________RIM_LF=0
________________RIM_LF=0
________WHEEL_LF=0
____________WHEEL_LF=0
WHEEL_RF=0
____SUSP_RF=0
____TYRE_RF=0
________TYRE_RF=0
____________TYRE_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
________RIM_RF=0
____________RIM_RF=0
____WHEEL_RF=0
________WHEEL_RF=0
car_1=0
____nis_240sx_94_cockpit_seatR_plastic___303_vertices_368_faces=0
____nis_240sx_94_cockpit_seatR_mottled___1047_vertices_2076_faces=0
____nis_240sx_94_cockpit_mirrorL_plastic2___1075_vertices_2302_faces=0
____nis_240sx_94_cockpit_mirrorL_rubber_trim___368_vertices_552_faces=0
____mirrorR=0
____nis_240sx_94_cockpit_mirrorR_plastic2___1082_vertices_1971_faces=0
____nis_240sx_94_cockpit_mirrorR_rubber_trim___368_vertices_552_faces=0
____nis_240sx_94_cockpit_seatR_metal___80_vertices_104_faces=0
____nis_240sx_94_cockpit_seatL_plastic___308_vertices_395_faces=0
____nis_240sx_94_cockpit_seatL_metal___80_vertices_104_faces=0
____nis_240sx_94_cockpit_seatL_mottled___1048_vertices_2079_faces=0
____nis_240sx_94_cockpit_glassLF_window___91_vertices_173_faces=0
____nis_240sx_94_cockpit_glassRF_window___91_vertices_139_faces=0
____nis_240sx_94_cockpit_hooda_black___145_vertices_239_faces=0
____MOTORHOOD=0
____nis_240sx_94_cockpit_hooda_plastic2___496_vertices_855_faces=0
____nis_240sx_94_cockpit_interior_badge___709_vertices_396_faces=0
____nis_240sx_94_cockpit_interior_bump_plastic___1245_vertices_2446_faces=0
____nis_240sx_94_cockpit_interior_cloth___176_vertices_158_faces=0
____nis_240sx_94_cockpit_interior_gauge_emissive___245_vertices_272_faces=0
____nis_240sx_94_cockpit_interior_gauge_needle___16_vertices_25_faces=0
____nis_240sx_94_cockpit_interior_headliner___579_vertices_1061_faces=0
____nis_240sx_94_cockpit_interior_leather___103_vertices_125_faces=0
____nis_240sx_94_cockpit_interior_metal___910_vertices_1074_faces=0
____mirrorC=0
____nis_240sx_94_cockpit_interior_mottled___1132_vertices_1895_faces=0
____nis_240sx_94_cockpit_interior_reflector___182_vertices_227_faces=0
____nis_240sx_94_cockpit_interior_rubber___172_vertices_278_faces=0
____nis_240sx_94_cockpit_interior_solid___230_vertices_187_faces=0
____mirrorL=0
____RearLight1=0
____nis_240sx_94_lod0_glassT_matte_colors___292_vertices_643_faces=0
____nis_240sx_94_lod0_glassT_window___174_vertices_322_faces=0
____nis_240sx_94_lod0_headlightL_body___469_vertices_883_faces=0
____nis_240sx_94_lod0_headlightL_matte_colors___552_vertices_690_faces=0
____nis_240sx_94_lod0_headlightL_plastic2___1602_vertices_3024_faces=0
____nis_240sx_94_lod0_headlightR_body___469_vertices_946_faces=0
____nis_240sx_94_lod0_headlightR_matte_colors___552_vertices_710_faces=0
____nis_240sx_94_lod0_headlightR_plastic2___1602_vertices_3192_faces=0
____nis_240sx_94_lod0_skirtLg_body___731_vertices_1643_faces=0
____nis_240sx_94_lod0_skirtLg_frame___193_vertices_228_faces=0
____nis_240sx_94_lod0_skirtRg_body___731_vertices_1641_faces=0
____nis_240sx_94_lod0_skirtRg_frame___193_vertices_224_faces=0
____nis_240sx_94_lod0_taillightL_plastic2___511_vertices_1018_faces=0
____nis_240sx_94_lod0_taillightL_tail_light_lod0___200_vertices_299_faces=0
____nis_240sx_94_lod0_taillightL_textured_reflector___441_vertices_630_faces=0
____nis_240sx_94_lod0_taillightR_plastic2___511_vertices_1024_faces=0
____nis_240sx_94_lod0_taillightR_tail_light_lod0___200_vertices_298_faces=0
____nis_240sx_94_lod0_taillightR_textured_reflector___441_vertices_633_faces=0
____nis_240sx_94_lod0_trunk_badge___10_vertices_7_faces=0
____nis_240sx_94_lod0_trunk_black_glass___226_vertices_345_faces=0
____nis_240sx_94_lod0_trunk_body___551_vertices_1031_faces=0
____nis_240sx_94_lod0_trunk_detail_glass_red___33_vertices_40_faces=0
____nis_240sx_94_lod0_trunk_frame___208_vertices_298_faces=0
____nis_240sx_94_lod0_trunk_matte_colors___799_vertices_1423_faces=0
____nis_240sx_94_lod0_trunk_plastic2___399_vertices_870_faces=0
____nis_240sx_94_lod0_trunk_rubber_trim___121_vertices_190_faces=0
____nis_240sx_94_lod0_trunk_tail_light_lod0___65_vertices_83_faces=0
____nis_240sx_94_lod0_trunk_weatherstrip___1842_vertices_2644_faces=0
____nis_240sx_94_lod0_undercarriagea_undercarriage___4244_vertices_3865_faces=0
____nis_240sx_94_lod0_winga_body_2___830_vertices_1970_faces=0
____nis_240sx_94_lod0_winga_frame___66_vertices_93_faces=0
____nis_240sx_94_cockpit_a_pillar_black___246_vertices_247_faces=0
____nis_240sx_94_cockpit_a_pillar_black_glass___170_vertices_210_faces=0
____nis_240sx_94_cockpit_a_pillar_body___2282_vertices_4478_faces=0
____nis_240sx_94_cockpit_a_pillar_frame___198_vertices_270_faces=0
____nis_240sx_94_cockpit_a_pillar_matte_colors___224_vertices_400_faces=0
____nis_240sx_94_cockpit_a_pillar_plastic2___2713_vertices_5156_faces=0
____nis_240sx_94_cockpit_a_pillar_rubber_trim___744_vertices_1212_faces=0
____WIPER=0
____nis_240sx_94_cockpit_fuel_max_plastic___57_vertices_96_faces=0
____nis_240sx_94_cockpit_fuel_mid_plastic___57_vertices_96_faces=0
____nis_240sx_94_cockpit_fuel_min_gauge_needle___16_vertices_25_faces=0
____nis_240sx_94_cockpit_fuel_min_plastic___57_vertices_96_faces=0
____nis_240sx_94_cockpit_glassF_window___253_vertices_552_faces=0
____nis_240sx_94_lod0_body_black___1088_vertices_1347_faces=0
____nis_240sx_94_lod0_body_badge___38_vertices_31_faces=0
____nis_240sx_94_lod0_body_body___10434_vertices_21980_faces=0
____nis_240sx_94_lod0_body_black_glass___375_vertices_497_faces=0
____nis_240sx_94_lod0_body_body_2___2034_vertices_4397_faces=0
____nis_240sx_94_lod0_body_chrome___127_vertices_82_faces=0
____RearLight0=0
____nis_240sx_94_lod0_body_emblem___323_vertices_390_faces=0
____nis_240sx_94_lod0_body_frame___1014_vertices_1439_faces=0
____nis_240sx_94_lod0_body_matte_colors___2271_vertices_4358_faces=0
____MAIN_BODY=0
____nis_240sx_94_lod0_body_reflector___1718_vertices_3154_faces=0
____nis_240sx_94_lod0_body_reverse_light_lod0___266_vertices_341_faces=0
____nis_240sx_94_lod0_body_rubber_trim___1042_vertices_1735_faces=0
____nis_240sx_94_lod0_body_weatherstrip___4175_vertices_5778_faces=0
____FRONT_BUMPER=0
____nis_240sx_94_lod0_bumperFe_bottom___84_vertices_126_faces=0
____nis_240sx_94_lod0_bumperFe_chrome___920_vertices_1805_faces=0
____nis_240sx_94_lod0_bumperFe_frame___277_vertices_396_faces=0
____nis_240sx_94_lod0_bumperFe_matte_colors___1516_vertices_1946_faces=0
____LightFront1=0
____nis_240sx_94_lod0_bumperFrameF_bumper_frame___1183_vertices_1413_faces=0
____nis_240sx_94_lod0_bumperFrameR_bumper_frame___537_vertices_700_faces=0
____REAR_BUMPER=0
____nis_240sx_94_lod0_bumperRe_frame___303_vertices_390_faces=0
____nis_240sx_94_lod0_bumperRe_plastic2___272_vertices_368_faces=0
____nis_240sx_94_lod0_exhaustLg_black___37_vertices_36_faces=0
____nis_240sx_94_lod0_exhaustLg_chrome___397_vertices_836_faces=0
____LightFront1=0
____nis_240sx_94_lod0_glassLR_window___95_vertices_165_faces=0
____RearLight1=0
____nis_240sx_94_lod0_glassR_defrost_lines___844_vertices_466_faces=0
____nis_240sx_94_lod0_glassR_window___222_vertices_460_faces=0
____LightFront1=0
____nis_240sx_94_lod0_glassRR_window___95_vertices_194_faces=0
____lancetta centrale=0
____LANCETTACENTRAL1 1=0
COCPIT_HR=0
____ARROW_RPM=0
________arrow_rpm_mesh=0
____________lancettta rpm=0
____ARROW_SPEED=0
________arrow_speed_mesh=0
____________LANCETTA VELOCITA=0
____STEER_HR=0
________STEER=0
____________STEER_sub=0
____________nis_240sx_94_cockpit_steering_wheel_badge___52_vertices_51_faces=0
____________nis_240sx_94_cockpit_steering_wheel_reflector___73_vertices_118_faces=0
____________nis_240sx_94_cockpit_steering_wheel_plastic___206_vertices_387_faces=0
____________nis_240sx_94_cockpit_steering_wheel_bump_stitching___348_vertices_450_faces=0
COCKPIT_sub12=0
